/*==============================================================================

FICHIER     : [uitools.h]

DATE        : 2005/12/0018 21:43:16

CREATEUR    : [Linux!jef]

COMMENTAIRE :

================================================================================

==============================================================================*/

#ifndef __UITOOLS_H__
#define __UITOOLS_H__

/*@$#[uitools.c] global proto. AutoProtoSigV1.1. date: 2009/02/04 23:23:02 */
#include "proto.h"
#ifdef __cplusplus
extern "C" {
#endif
/* uitools.c */
void PlaySuccess PROTO((void));
void PlayError PROTO((void));
int MessageBoxError PROTO((char *format, ...));
int MessageBoxYesNo PROTO((char *format, ...));
int ChoixFichierIso PROTO((char *fileName));
void GtkFlush PROTO((void));
void HMS2String PROTO((int h, int m, int s, char *string));
#ifdef __cplusplus
}
#endif
/*@$% end of AutoProtoSigV1.1 (Dont remove this line) [-I ../include]*/
#endif	/* __UITOOLS_H__ */

